PHP Manual
Prev |  | Next

# stats_skew

(PECL)

stats_skew -- Computes the skewness of the data in the array

## Description

float stats_skew ( array a )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

a

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_rand_setall | Up | stats_standard_deviation